Docs
Get Collaborator Properties
GET /organizations/{orgId}/collaborator-properties
GET
/organizations/{orgId}/collaborator-propertiesLists the organization's collaborator attributes (the fields placed on collaborator types), archived ones included, with the options of Select and MultiSelect attributes. Every collaborator attribute operation needs OrganizationAdmin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required |
Response
Type: GetCollaboratorPropertyResponse[]
GetCollaboratorPropertyResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| type | string| null | |
| isArchived | boolean | |
| options | GetCollaboratorPropertyResponseOptionInfo[]| null |
GetCollaboratorPropertyResponseOptionInfo
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| label | string| null |